Subject: [dispatch] draft-winterbottom-dispatch-locparam

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Wed, 22 Jul 2015 09:16:51 +0000

Issues from the dispatch meeting discussion:

1)	In regard to trust, what is needed is a mechanism to meet the following from the EC mandate:

". The enhancement, i.e. location data provision, is expected to be determined by the originating telephony or electronic communications service provider, capable of originating voice calls through a number or numbers in national telephone numbering plans, and be provided at call setup to the PSAP as soon as the call reaches the authority handling the emergency calls."

The proposal in the document is that the recipient of a SIP request will either know that the entity that sent or proxied the SIP request is either an "originating telephony or electronic communications service provider" or trusts that entity to make a proper discrimination of that.

Relying on certificates or known domain names would require PSAPs and networks routeing emergency calls to have a maintained database of all known "originating telephony or electronic communications service provider" worldwide.

2)	The question was raised as to whether it should be specific for emergency call. I see no reason why it should be. It does not interfere with the location itself, or the privacy of the location itself. Further, I have a concern of any protocol mechanism that is emergency call specific, as it never gets tested until one wants to make an emergency call.

3)	I believe Cullen mentioned privacy, but I am not sure in what context. The mechanism does not interfere with any of the privacy requirements defined for the Geolocation header field. Further if the trust in 1) above is not met, it is only the parameter that is removed, not the Geolocation header field itself.

Regards

Keith